
Foreman - Bug #5895

Kickstart provisioning template has iptables, auditd etc disabled

05/23/2014 07:09 AM - Dominic Cleal

Status: Closed   

Priority: Normal   

Assignee:    

Category: Templates   

Target version: 1.6.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link: 1100367 Red Hat JIRA:  

Pull request:    

Description

Services like iptables, ip6tables, auditd, restorecond, yum-updatesd are stopped using the default kickstart template, but should be

enabled.

(from https://bugzilla.redhat.com/show_bug.cgi?id=1100367)

Related issues:

Related to Katello - Feature #5761: Include realm integration in Katello kick... Closed 05/16/2014

Related to Katello - Bug #5899: Update Katello Kickstarts Closed 05/23/2014

Associated revisions

Revision bd1da5e8 - 06/03/2014 07:11 AM - Dmitri Dolguikh 

fixes #5895: iptables and other security-related are no longer being disabled in kickstart

History

#1 - 05/23/2014 08:08 AM - Stephen Benjamin

- Related to Feature #5761: Include realm integration in Katello kickstarts added

#2 - 05/23/2014 08:09 AM - Stephen Benjamin

- Related to Bug #5899: Update Katello Kickstarts added

#3 - 05/28/2014 12:45 PM - Anonymous

- Status changed from New to Assigned

- Assignee set to Anonymous

#4 - 06/03/2014 12:28 PM - Anonymous

- Status changed from Assigned to Ready For Testing

PR: https://github.com/theforeman/community-templates/pull/82

#5 - 06/06/2014 12:55 PM - Dominic Cleal

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

- translation missing: en.field_release set to 10

Merged to community-templates, will be synced to core on the next release.
